Das Forum wurde aktualisiert. Wurde höchste Zeit. Wenn etwas nicht funktioniert, bitte gerne hier jederzeit melden.

Keine Installatin von VMWare ab Version 4.5.n möglich

Hilfe bei Problemen mit der Installation und Benutzung der VMware Workstation.

Moderatoren: Dayworker, continuum, Tschoergez, irix, stefan.becker

Member
Beiträge: 3
Registriert: 16.06.2004, 09:16

Keine Installatin von VMWare ab Version 4.5.n möglich

Beitragvon rpwalter » 16.06.2004, 10:39

Hallo,

ich verwende VMWare seit der Version 4.0.1. All bisherigen Updates konnten problemlos durchgeführt werden.
Set der Version 4.5.1 bekomme ich folgende Fehlermeldung:

Ungültige Befehlszeilenparameter

Windows Installer. V 2.00.2600.1106.
.....

Unter 4.5.1 fand ich noch in einem kryptischen Ordner die zugehörige MSI-Datei. Seit 4.5.2 auch diese nicht mehr.

Irgendwelche Ideen ...

MfG. Rolf[/img][/code]

Benutzeravatar
Moderator
Beiträge: 14676
Registriert: 09.08.2003, 05:41
Wohnort: sauerland
Kontaktdaten:

Beitragvon continuum » 16.06.2004, 16:07

Hi
probier mal entweder ein update von DirektX9a auf 9b oder eine Deinstallation von DirektX9.

Continuum

Member
Beiträge: 3
Registriert: 16.06.2004, 09:16

Lösung gefunden

Beitragvon rpwalter » 17.06.2004, 09:25

Danke für die Antwort.
Die Lösung lautet aber:
- Kommandozeile öffnen.
- Suchen (oder Erstellen) des (eines) Verzeichnisses mit <lv>:\temp.
- Die Set-Paramneter temp und tmp auf dieses Verzeichnis setzen.
Danach kann die Installation einwandfrei durchgeführt werden.

Der Fehler liegt verm. in den Leerzeichen bei den Variablen Temp und TMP
%USERPROFILE%\Lokale Einstellungen\Temp

MfG. Rolf


Zurück zu „VMware Workstation“

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 1 Gast